Subject: Re: [LUTE-BUILDER] Re: Confession

From: "Alexandros Tzimeros" <[email-masked]>
Date: Tue, 15 May 2012 08:59:39 +0300

I agree to your approach. Very clearly stated.

The "problem" with lute making is that we are dealing with an instrument 
that it
was silenced for centuries and modern makers are here to revive the
original sound. This leaves only a little room for experimenting, whereas
guitar and piano are still (and probably will be) evolving.
On the other hand one could say that we are free to continue exploring
materials and methods as old makers would have done if the instrument
was not "withdrawn" from the scene.

Alex

----- Original Message ----- 
From: "Ted Woodford" <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 14, 2012 8:41 PM
Subject: [LUTE-BUILDER] Re: Confession

>I think there may be a correlation between the working properties of a 
>given timber and the perceived sonic possibilities it has to offer.  When I 
>think of European beech, the interesting shimmer of a freshly planed 
>surface comes to mind, whereas North American beech has a certain ropiness 
>to its fibres. Pearwood is silky. It's buttery under a knife blade, almost 
>waxy.
>
> The subject of "alternative" woods is almost a moot point when it comes to 
> lute construction. Given the amount of time and effort it takes to 
> construct an instrument, as makers we tend to stick with the tried and 
> true. A conservative clientele has something to do with this as well. It's 
> difficult to find a player interested in funding an experiment with 
> unknown outcome. Carbon-fibre bowls might be sonically superior but it's 
> my guess that they wouldn't be readily accepted. In fact, there are any 
> number of ways to make a lute louder, brighter, more "playable" but by 
> adopting them we move away from what it is a lute is meant to be in the 
> context of historical music perspective.
>
> Just what a lute is constructed from might have less impact on tone than 
> we can reliably demonstrate.  It's almost depressing to be part of a 
> double-blind listening experiment involving classical guitars using 
> different body woods. One realizes quickly that musicians and builders 
> alike have almost no ability to pick out their own instrument from the 
> field, let alone the difference between Brazilian rosewood and mahogany. 
> The playing experience involves more than the sum of an instrument's 
> parts.
>
>
>
>
> The use of
> ----- Original Message ----- 
> From: "James Jackson" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, May 14, 2012 11:19 AM
> Subject: [LUTE-BUILDER] Re: Confession
>
>
>>   I love beech!
>>
>>   I made a beech pegbox - it's perfect to withstand the twisting and side
>>   to side motions, particularly on a bass or treble rider. I think beech
>>   would be fantastic for a bowl too, sound should have a nice quick
>>   attack with some warmth too.
>>
>>   As for pearwood - Believe it or not, I have an acoustic guitar with
>>   pear back and sides.
>>
>>   On 14 May 2012 14:55, Alexandros Tzimeros <[1][email-masked]>
>>   wrote:
>>
>>     So, it's not so "out of the question" as I thought. I never see
>>     beech wood listed among the woods
>>     for lute bowls and I always wondered why. I have an Oud made of
>>     beech wood and the sound is beautiful.
>>     ----- Original Message ----- From: "Mark Day"
>>     <[2][email-masked]>
>>     To: "Yaron Naor" <[3][email-masked]>
>>     Cc: "Alexandros Tzimeros" <[4][email-masked]>;
>>     <[5][email-masked]>
>>     Sent: Monday, May 14, 2012 2:41 PM
>>     Subject: [LUTE-BUILDER] Re: Confession
>>
>>      I just bought some beech for making pegboxes from a local sawyer
>>     and I
>>      have to say I also love it. I bet it would perform like maple but I
>>      think it is nicer to work with. The only problem is availability.
>>     It
>>      isn't on the US lumber market anymore since it was pretty well
>>     logged
>>      out a century ago, but fortunately trees still exist and are
>>      occasionally logged by small operations. If it is available I would
>>     use
>>      it. No confession necessary!
>>      On Mon, May 14, 2012 at 7:20 AM, Yaron Naor
>>     <[1][6][email-masked]>
>>      wrote:
>>          Congatulations!
>>          Maybe you will discover that the beech wood is better for bowl
>>        making
>>          and you will get a better sound...
>>          Take care
>>          Yaron Naor
>>          On Mon, May 14, 2012 at 1:11 PM, Alexandros Tzimeros
>>          <[1][2][7][email-masked]> wrote:
>>            A  Hi dear all,
>>            A  After discussing about pear wood in lute making, I'd like
>>     to
>>            confess
>>            A  something...
>>            A  - I love beech wood and I'm seriously thinking to use it
>>     for
>>        a
>>            bowl.
>>            A  Phew! I said it.
>>            A  Any comments please?
>>            A  --
>>          To get on or off this list see list information at
>>
>>     [2][3][8]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>          --
>>          [3]* *(TM) *` *(TM) *!A  *(TM) *" * o *Y *  * * o *"A A
>>        054-7655797
>>          *` *  *(TM) *(TM) *-a *> *oe *(TM) *  *' *(TM) *  *", *oe *(TM)
>>     *z
>>        * o
>>          *" *` *  *(TM) *(TM) *" * o *-a *(TM) *S: * o *  *(TM) *
>>          [4]My Musical Instrument Portfolio
>>          --
>>        References
>>          1. mailto:[4][9][email-masked]
>>          2.
>>     [5][10]http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
>>          3. [6][11]http://picasaweb.google.com/ibisyn
>>          4. [7][12]http://picasaweb.google.com/ibisyn
>>      --
>>      Mark Day
>>      [8][13]http://neowalla.smugmug.com/
>>      --
>>     References
>>      1. mailto:[14][email-masked]
>>      2. mailto:[15][email-masked]
>>      3. [16]http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
>>      4. mailto:[17][email-masked]
>>      5. [18]http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
>>      6. [19]http://picasaweb.google.com/ibisyn
>>      7. [20]http://picasaweb.google.com/ibisyn
>>      8. [21]http://neowalla.smugmug.com/
>>
>>   --
>>
>> References
>>
>>   1. mailto:[email-masked]
>>   2. mailto:[email-masked]
>>   3. mailto:[email-masked]
>>   4. mailto:[email-masked]
>>   5. mailto:[email-masked]
>>   6. mailto:[email-masked]
>>   7. mailto:[email-masked]
>>   8. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>   9. mailto:[email-masked]
>>  10. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
>>  11. http://picasaweb.google.com/ibisyn
>>  12. http://picasaweb.google.com/ibisyn
>>  13. http://neowalla.smugmug.com/
>>  14. mailto:[email-masked]
>>  15. mailto:[email-masked]
>>  16. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
>>  17. mailto:[email-masked]
>>  18. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
>>  19. http://picasaweb.google.com/ibisyn
>>  20. http://picasaweb.google.com/ibisyn
>>  21. http://neowalla.smugmug.com/
>>
>
>